/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "Ми у MacPaw розробляємо програми вже протягом 10 років, а це не жарти!";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "Дивитись нашу історію";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "Це означає, що у нас ювілей. І це не просто фанфари і святкові капелюхи. Ми зробили коротке відео, щоб вшанувати всі радісні роки, присвячені розробці програм для вас.";
